View Issue Details

IDProjectCategoryView StatusLast Update
0001727Ham Radio DeluxeBugpublic2017-05-24 22:17
Reporteruser36 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001727: Logbook - QSY from selecting DX Cluster spot will not work on KX3
DescriptionI setup HRD 6.2.x. with Elecraft KX3.

HRD Rig control connects to the KX3.

the radio frequency shows in the radio pane in the HRD Logbookn and rig control. (see attached).

 However, when I select a DX spot, it will not change the frequency of the radio.

DX Clusters Options has double-click selected.
Steps To Reproduce- Open HRD
- Connect to KX3
- Open Logbook
- Connect to DX Cluster
- Select a DX Spot and double-click to QSY
- Observe that KX3 does not QSY
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

WA9PIE

2014-10-08 21:57

administrator   ~0000569

Not sure how this one ended up in the "List of 5", but I'm going to temporarily move this to Holding Area so I can clean up and create the release notes.

In order to figure out if this is a Logbook problem, can we try making sure that we can change the frequency from the Rig Control app?

W4PC

2014-10-21 11:26

updater   ~0000576

break put it and fixed unsplit.

user47

2015-10-06 07:50

  ~0000636

429

Issue History

Date Modified Username Field Change
2014-09-26 11:57 user36 New Issue
2014-09-26 12:00 user36 Project @5@ => 3 - Current Dev List
2014-09-26 12:00 user36 Assigned To => W4PC
2014-09-26 12:00 user36 Status new => assigned
2014-10-08 21:57 WA9PIE Note Added: 0000569
2014-10-08 21:57 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2014-10-08 21:58 WA9PIE Summary Bug - Logbook - QSY from selecting DX Cluster spot will not work on KX3 => Bug: Logbook - QSY from selecting DX Cluster spot will not work on KX3
2014-10-21 11:26 W4PC Fix Build TBD => 305
2014-10-21 11:26 W4PC Note Added: 0000576
2014-10-21 11:26 W4PC Status assigned => resolved
2014-10-21 11:26 W4PC Resolution open => fixed
2015-09-17 13:40 WA9PIE Category Logbook => Bug
2015-09-22 23:22 WA9PIE Fix Build 305 => (select)
2015-09-22 23:22 WA9PIE Report Build 6.2.72 => (select)
2015-09-22 23:22 WA9PIE Proposed Release => (select)
2015-09-22 23:22 WA9PIE Summary Bug: Logbook - QSY from selecting DX Cluster spot will not work on KX3 => Logbook - QSY from selecting DX Cluster spot will not work on KX3
2015-10-06 07:50 user47 Note Added: 0000636
2015-10-06 07:50 user47 Status resolved => closed
2015-10-15 00:05 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-24 22:17 WA9PIE Fixed in Version => 6.3.0.448
2017-05-24 22:17 WA9PIE Reported in Build (ie. 377) (select) =>
2017-05-24 22:17 WA9PIE Fixed in Build (ie. 377) (select) =>